{
    "navigationBarTitleText": "销售线索",
    "usingComponents": {
        "Search": "./modules/search/search",
        "List": "./modules/list/list",
        "Insert": "./modules/insert/insert",
        "Popup": "./modules/popup/index"
    }
}